build:
	bundle exec jekyll build

serve:
	bundle exec jekyll serve

publish: build
	rsync -r --delete _site/ makalu.thomasba.de:/www/thomasba.de/rezepte/

clean:
	rm -rv _site/*

init:
	git submodule update --init
	bundle install --path vendor/bundle

update:
	git submodule foreach git pull origin master
	git submodule update
	bundle update
